Recurring problems

I can not install the plugin?

Your version of prestashop may be too old. Affiliate Marcheting is compatible with the following versions. If your version is up-to-date, please contact us by specifying your problem thoroughly. We will come back to you as soon as possible.

Tracking does not work!

It is very likely that seen did not set up the javascript code on all the pages of your site. If you have any doubt about the installation of the tracking code, consider watching the video of the installation.

Name:

Jetpack Site URL where problem is happening:

Short (80 character) description of your problem:

Long description of your problem. Include error messages and links to screenshots, if available.